Bug 492452 - Please split documentation into gutenprint-doc subpackage
Please split documentation into gutenprint-doc subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2009-09-24 01:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.2.4-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 21:04:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:53 EDT
Hi,

Package's documentation is over 1 MB (gutenprint-5.2.3, 1012 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:42:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-07-31 12:59:55 EDT
gutenprint-5.2.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gutenprint-5.2.4-2.fc11
Comment 3 Fedora Update System 2009-07-31 13:35:30 EDT
gutenprint-5.2.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gutenprint-5.2.4-1.fc10
Comment 4 Fedora Update System 2009-08-01 19:55:45 EDT
gutenprint-5.2.4-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8197
Comment 5 Fedora Update System 2009-08-01 19:57:07 EDT
gutenprint-5.2.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gutenprint'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8196
Comment 6 Fedora Update System 2009-08-21 21:04:47 EDT
gutenprint-5.2.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-09-24 01:12:59 EDT
gutenprint-5.2.4-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.